.product-titles {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 85%;
}

.product-titleswhite {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 85%;
	color: #FFFFFF;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 85%;
	color: #FFFFFF;
	margin-top: 0px;
    padding-top: 1px;
	margin-bottom: 0px;
    padding-bottom: 1px;
}


.product-titles-nonbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
}

.standardtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
}

.standardtext-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
}
.standardtext-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 80%;
}

.standardtext-boldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 80%;
	color: #FFFFFF;
}

.mediumtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}

.largetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}


.largetext-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
}

.largetext-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
}

.largetext-boldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

.text125-boldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 125%;
	font-weight: bold;
	color: #FFFFFF;
}

.text150-boldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #FFFFFF;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
}

.smalltextwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #FFFFFF;
}

.menutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72%;
}

/*.standardtext-centered {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
}*/
.font-header1a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
}

.font-header1a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
}

.font-header1ab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}

.font-header3a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 175%;
}
.font-header3ab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 175%;
	font-weight:bold;
}
.font-header4v {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 200%;
	text-align: center;
}
.font-header4vb {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 200%;
	text-align: center;
	font-weight:bold;
}

.75 {
	clip: rect(auto,auto,auto,auto);
	right: 1cm;
}
.bluetable {
	background-color: #000099;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

.menu-pad {
	padding:8px;
}

  

